
Website Monitoring - Feature #1912

Feature # 1906 (Closed): Cloud certification

Don't allow entry of non-HTTPS sites on cloud in batch creator UI

07/02/2017 02:07 AM - Luke Murphey

Status: Closed Start date: 07/01/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.4   

Description

Associated revisions

Revision 340 - 07/03/2017 08:59 PM - luke.murphey

Making the batch editor only allow HTTPS sites on Splunk Cloud

Reference #1912

Revision 341 - 07/03/2017 09:02 PM - luke.murphey

Adding comment noting that HTTPS is required

Reference #1912

Revision 345 - 07/04/2017 06:36 AM - luke.murphey

Updating requests to 2.15.1

Reference #1912

History

#1 - 07/03/2017 09:02 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
